<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
	<parent>
        <groupId>net.ranides</groupId>
        <artifactId>assira.project</artifactId>
        <version>2.8.4-SNAPSHOT</version>
    </parent>
	
    <artifactId>assira.test</artifactId>
    <packaging>jar</packaging>

    <name>${project.groupId}:${project.artifactId}</name>
    <description>assira: general purpose java library: JAR for internal tests</description>
</project>